@charset "EUC-JP";

/* base */
body,div,h1,h2,h3,h4,li,ul,p,img,table,tr,td,form{margin:0px; padding:0px;}
img{border:0px;margin: 0px;}

/* etc */
.clear{clear:both;}
hr{display:none;}

/* list */
ul,li{list-style-type:none;}

.invisible{
	display: none;
}

/* @group topContent */


div#wrapper{
border-left: 4px solid #222222;
border-right: 4px solid #222222;

}

/*
div#footer{
margin-left: 10px !important;
width: 735px !important;
}
*/


div#sp_container {
	margin-top: 30px;
    background: url(/img/gree/special/avatar/bg.gif) repeat center top #f2edd6;
}
div#topContent{
	width: 740px;
}
div#topContent h1{
	font-size: 1px;
	text-indent: -10000px;
}
div#fm{
	background: url(/img/gree/special/avatar/main01.png) no-repeat top;
	width: 890px;
	height: 484px;
	text-align: center;
	position: relative;
	right: 102px;
}
div#topContent h2{
	font-size: 1px;
	text-indent: -10000px;
	background: url(/img/gree/special/avatar/main02.png) no-repeat top;
	width: 800px;
	height: 280px;
	text-align: center;
	position: relative;
	right: 48px;
}
div#topContent h3{
	font-size: 1px;
	text-indent: -10000px;
	background: url(/img/gree/special/avatar/main03.png) no-repeat top;
	width: 800px;
	height: 330px;
	text-align: center;
	position: relative;
	right: 48px;
}

div.qr_box{
	position: relative;
	right: -21px;
	margin-top:370px;


}



/* IE6hack */
*html div#topContent{
	width: 738px;
}

*html div#footer {
	margin-left:10px;
	margin-right:10px;
	width:718px;
}
*html div#footer ul#fnavi{
	margin:10px 0;
	overflow:auto;
	text-align:left;
	width:718px;
}



/* IE6hack */
/* IE7hack */
*+html div#sp_container {
	margin-top: 30px;
    background: url(/img/gree/special/avatar/bg.gif) repeat center top #f2edd6;
}
*+html div#topContent table#formForMobile{
	margin: 355px 0 0 104px;
}
/* IE7hack */
/* @end */
